img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

// .authorName {
//   font-weight: 150%;
// }

.tableHead {
  background: linear-gradient(0.25turn, #089aa8, #4f4472);
}
.headRow {
  text-align: center;
  vertical-align: center;
}
